/*
Theme Name: Envision Child
Theme URI: http://themefuse.com/demo/wp/envision/
Description: Child theme for the Envision. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: envision-parent
*/

@import url("../envision-parent/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);

body .header_img .container_12 {
    height: 428px;
    overflow: hidden;
}
body .header_img .container_12 .header_controls {
    display: none;
}

h1, h2, h3, h4, h5, h6, .button_link, .sidebar .button_link, .fancy_button, .gl_col_1 .gallery-more a, .contact-form .btn-submit, .social-box .row  {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}
.social-box .row  {
    line-height: 16px;
}

.text ul.list_check {
    margin-left: 0;
}

#aside2.header_img {
    background: #033153;
}

#sidebar_right .content {
    margin-left: 0;
}

.topnav {
    background: #4e91bb url("http://seashellshipping.com.au/wp-content/uploads/2015/02/topbar.jpg") no-repeat center top;
    height: 130px;
    line-height: 1.2em;
}

.logo {
    padding-top: 7px;
    margin-left: 50px;
}

.menu-header {
    float: right;
    height: 55px;
    padding-top: 75px;
    width: 730px;
    text-shadow: 1px 1px 1px #063b62;
}
.topmenu {
    font-family: 'Roboto Condensed', sans-serif;
}
.topmenu li a {
    color: #ffffff;
}

.container_12 .header_flash {
    padding: 0;
    line-height: 0;
}

a .frame_left {
    margin: 5px 15px 8px 0;
}

.text p {
    text-align: justify;
}
.welcome_bar {
    margin-bottom: 20px;
}
.welcome_bar a.button_link {
    font-weight: 300;
    font-size: 16px;
    color: #666666;
}
.welcome_bar a.button_link:hover {
    color: #2e88c7;
}
.welcome_bar .button_link span {
    padding: 5px 0 16px 30px;
}

.welcome_bar .button_link:active span {
    padding: 7px 0 15px 30px;
}

.bar-title {
    width: 720px;
    margin-top: 5px;
}
.bar-title h1 {
    font-size: 28px;
}

.bar-right {
    float: right;
    margin-left: 20px;
    width: 220px;
}
.bar-right p {
    float: right;
}

.bar {
    height: 63px;
}
.leftbox {
    margin-left: 0;
}
.rightbox {
    float: right;
    margin-right: 0;
}
.divider_space {
    margin-bottom: 0;
}
.middle {
    padding-bottom: 60px;
}

.footer p.copyright {
    font-size: 11px;
    line-height: 1.5em;
    margin-bottom: 5px;
}
.social-box {
    margin: 15px 0 15px 15px;
    padding: 10px 20px;
    width: 200px;
}
table.enquiry td {
    text-align: left;
    padding: 8px 0;
}
table.enquiry td.label {
    width: 150px;
    font-size: 13px;
    padding-right: 20px;
}
table.enquiry td.label.txtbox {
    vertical-align: top;
    padding-top: 15px;
}
table.enquiry td input[type="text"] {
    width: 460px;
}
table.enquiry td input[type="tel"] {
    width: 460px;
    padding: 8px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    color: #666666;
}
table.enquiry td input[type="email"] {
    width: 460px;
    padding: 8px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    color: #666666;
}
table.enquiry td input[type="file"] {
    width: 460px;
    padding: 8px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    background: #ffffff;
    color: #666666;
}
table.enquiry td input[type="submit"] {
    background: url(images/buttons.png);
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    width: 177px;
    padding-top: 13px;
}
table.enquiry td input[type="submit"]:hover {
    color: #3a8fca;
}
table.enquiry td input[type="submit"]:active {
    background: url(images/buttons2.png);
    width: 177px;
    padding-top: 16px;
    color: #3a8fca;
}
table.enquiry td select {
    height: 32px;
    padding: 0 8px;
    width: 476px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    background: #ffffff;
    color: #666666;
}
table.enquiry td textarea {
    padding: 8px;
    width: 460px;
    resize: vertical;
}
.divider {
    margin-bottom: 30px;
}
h5.custitle {
    padding: 5px 10px;
    text-align: center;
    background: #cccccc;
    border-radius: 4px;
    color: #ffffff;
    text-shadow: none;
    letter-spacing: .1em;
}
p.imgdesc {
    text-align: justify;
    font-size: 11px;
    line-height: 14px;
    color: #666666;
}
.text .imgtxtbox {
    padding: 8px;
    width: 180px;
    background: #dddddd;
    border-radius: 4px;
    border: 1px solid #cccccc;
    margin: 0 5px;
    min-height: 250px;
}
.text .imgtxtbox.alpha {
    margin-left: 0;
}
.text .imgtxtbox.omega {
    margin-right: 0;
}
.text .imgtxtbox img {
    margin-top: 0;
    margin-bottom: 7px;
}
.text .imgtxtbox p {
    margin-top: 0;
    margin-bottom: 0;
}
.text .imgtxtbox h6 {
    letter-spacing: 0;
    text-transform: Capitalize;
    font-weight: 400;
    font-size: 13px;
    margin: 0;
    text-align: center;
}
.col h2.lowbtm {
    margin-bottom: 0;
}